> ## Documentation Index
> Fetch the complete documentation index at: https://docs.companies.social/llms.txt
> Use this file to discover all available pages before exploring further.

# Get health



## OpenAPI

````yaml https://app.stainless.com/api/spec/documented/companies.social/openapi.documented.yml get /health
openapi: 3.1.0
info:
  title: companies.social API
  version: 1.0.0
  description: Company social graph API
servers: []
security: []
paths:
  /health:
    get:
      responses:
        '200':
          description: Service health check
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                required:
                  - status
      x-codeSamples:
        - lang: JavaScript
          source: |-
            import CompaniesSocial from '@alloy.rest/companies.social';

            const client = new CompaniesSocial();

            const response = await client.health.check();

            console.log(response.status);
        - lang: Go
          source: "package main\n\nimport (\n\t\"context\"\n\t\"fmt\"\n\n\t\"github.com/alloy-rest/companies.social-sdk-go\"\n\t\"github.com/alloy-rest/companies.social-sdk-go/option\"\n)\n\nfunc main() {\n\tclient := companiessocial.NewClient(\n\t\toption.WithAPIKey(\"My API Key\"),\n\t)\n\tresponse, err := client.Health.Check(context.TODO())\n\tif err != nil {\n\t\tpanic(err.Error())\n\t}\n\tfmt.Printf(\"%+v\\n\", response.Status)\n}\n"

````